Remove use of deprecated RubyGems #has_rdoc method #1

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
1 participant
@jasonrudolph

As of RubyGems 1.7.0, the #has_rdoc= method is deprecated.

1.7.0 Release notes: http://blog.segment7.net/2011/04/01/rubygems-1-7-0

Prior to this commit, requiring the simple-rss gem or running rake for the simple-rss gem would produce the following warning:

NOTE: Gem::Specification#has_rdoc= is deprecated with no replacement. It
will be removed on or after 2011-10-01.
Remove use of deprecated RubyGems #has_rdoc method
As of RubyGems 1.7.0, the #has_rdoc= method is deprecated:

  http://blog.segment7.net/2011/04/01/rubygems-1-7-0

Prior to this commit, requiring the simple-rss gem or running rake for
the simple-rss gem would produce the following warning:

  NOTE: Gem::Specification#has_rdoc= is deprecated with no replacement. It
  will be removed on or after 2011-10-01.
@jasonrudolph

This comment has been minimized.

Show comment Hide comment
@jasonrudolph

jasonrudolph Oct 10, 2013

I'm closing this Pull Request so that it no longer shows up on my GitHub dashboard. ;-)

@thoughtafter: Please feel free to re-open it if you'd like to merge it.

I'm closing this Pull Request so that it no longer shows up on my GitHub dashboard. ;-)

@thoughtafter: Please feel free to re-open it if you'd like to merge it.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment